Thread: 2142?
View Single Post
Old 1st March 2010, 09:09 PM   #10 (permalink)
Leevers
Guest

Default

That message can appear if patches are not installed correctly or in correct order
re-install patches, and also goto PunkBuster Online Countermeasures and get pbsetup.zip and do a manual PB update specifically for 2142 and see how you go.
  Reply With Quote